:root {
    --nb-menu-third-level-item-2-color: var(--nb-text-color-primary);
    --nb-menu-third-level-item-2-font-size: var(--nb-font-size-14);
    --nb-menu-third-level-item-2-font-weight: var(--nb-font-weight-400);
    --nb-menu-third-level-item-2-border-radius: 4px;
    --nb-menu-third-level-item-2-line-height: 20px;

    --nb-menu-third-level-item-2-active-color: var(--nb-text-color-primary);
    --nb-menu-third-level-item-2-active-font-weight: var(--nb-font-weight-500);
    --nb-menu-third-level-item-2-active-bg: var(--nb-color-gray-300);
    --nb-menu-third-level-item-2-active-text-decoration: underline;
}

.nb-menu-third-level-item-2 {
    color: var(--nb-menu-third-level-item-2-color);
    font-size: var(--nb-menu-third-level-item-2-font-size);
    font-weight: var(--nb-menu-third-level-item-2-font-weight);
    -webkit-border-radius: var(--nb-menu-third-level-item-2-border-radius);
    -moz-border-radius: var(--nb-menu-third-level-item-2-border-radius);
    border-radius: var(--nb-menu-third-level-item-2-border-radius);
}

.nb-menu-third-level-item-2:hover {
    color: var(--nb-menu-third-level-item-2-active-color);
    background-color: var(--nb-menu-third-level-item-2-active-bg);
    font-weight: var(--nb-menu-third-level-item-2-active-font-weight);
    text-decoration: var(--nb-menu-third-level-item-2-active-text-decoration);
}

@media screen and (max-width: 991px) {
    .nb-menu-third-level-item-2 {
        min-height: var(--nb-menu-first-level-item-4-min-height);
        line-height: var(--nb-menu-third-level-item-2-line-height);
        display: block;
        place-content: center;
    }
}

@media screen and (max-width: 991px) and (min-width: 576px) {
    .nb-menu-third-level-item-2 {
        padding-inline: 16px;
    }
}